[package] update radvd to 1.5, select kmod-ipv6 (#5966)
[openwrt/svn-archive/archive.git] / net / nrpe /
2009-05-14 Andy Boyett[packages] Require* calls must now be placed before...
2008-08-05 Felix Fietkaufix nrpe compile
2008-07-06 Florian FainelliUpdate nrpe to 2.12 (#3639)
2008-06-15 Andy Boyett[packages] nrpe: requires openssl on the host system
2007-10-14 John Crispinadded nrpe from #2498